<html><head><meta name="robots" content="index,follow"><meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>MakeSWTable</title></head><body bgcolor="#FFFFFF">

<table border=0 cellpadding=0 cellspacing=0><tr><td bgcolor="#CCCC00"><table border=4 cellpadding=9><tr><td align=middle bgcolor="#000000"><font face="Palatino,Times" size=6 color="#999900"><b>
MakeSWTable
</b></font></table></table>
<h3>
What is the script <i>Make SW Table</i> for?</h3>
<p>
The abreviation SW stands for <i>Sliding Window</i>. It refers to a fixed-size sequence of syllables (a window) used for calculating macro prosodic parameters step by step (sliding) through a sound file. The script <i>Make SW Table</i> creates a table of fixed-size Units (<i>FILE</i>-NAME_sw.txt) with a range of acoustic measures for each unit.</p>
<p>
The Table of SW is used for dynamic display of macroprosody within the <a href="ProsoDyn.html">ProsoDyn</a> panel.</p>
<h3>
How to fill in the form?</h3>
<p>
<b>win length</b>: Length of the window, that is the number of syllables in the window (integer). By default: 15 syllables.</p>
<p>
<b>win step</b>: Size of the step, that is the number of syllables the window moves forward. By default: 1 syllable.</p>
<p>
<b>win strength</b>: TO-CHECK</p>
<p>
<b>do delta params</b>: Add 4 additional columns calculating the difference between a window (eg. 15 syllables) and the previous one. This allows for identifying dynamic prosodic modifications, like speech rate increase/decrease or f0 range upstep/downstep.</p>
<p>
<b>quiet</b>: uncheck if you want to print info in the Praat Info window (does not impact on the result)</p>
<h3>
What do I get after this step is done?</h3>
<p>
The script creates a new Sliding Window Table (FILE-NAME_sw.txt) with prosodic measures.</p>
<p>
See <a href="GlobalProsodicParameters.html">GlobalProsodicParameters</a> for a complete list and definition of measures displayed in the Table.</p>
<p>
Go to next step: <a href="ProsoDyn.html">ProsoDyn</a> or <a href="ProsoReport.html">ProsoReport</a> or <a href="Replot.html">Replot</a> Enriched Prosogram</p>
<h3>Links to this page</h3>
<ul>
<li><a href="MakeSSTable.html">MakeSSTable</a>
<li><a href="ProsoBox.html">ProsoBox</a>
</ul>
<hr>
<address>
	<p>&copy; jeanphilippegoldman, November 4, 2019</p>
</address>
</body>
</html>
